function bderecho(e) { 
	if (navigator.appName == 'Netscape' && (e.which == 3 || e.which == 2)) 
		return false; 
	else if (navigator.appName == 'Microsoft Internet Explorer' && (event.button == 2 || event.button == 3)) { 
		alert(" Esta funcion esta desabilitada "); 
	return false; 
	} 
		return true; 
	} 
if (document.layers) window.captureEvents(Event.MOUSEDOWN); 
window.onmousedown=bderecho; 
document.onmousedown=bderecho; 

document.onkeydown = function(){ 
	if(window.event && ((window.event.keyCode == 116 || window.event.keyCode == 122 || window.event.keyCode == 112)) ){
		window.event.keyCode = 505; 
	}
	if(window.event && window.event.keyCode == 505){ 
		return false; 
	} 
}

function ventanaSecundariaS (URL){
   
   ventana= window.open(URL,"ventana2","width=900,height=300,top=200,Left=800,scrollbars=NO"); 
}

